"OpenFT Help: Node Classes" = "OpenFT Help: Node Classes";
"OpenFT Help: Ports" = "OpenFT Help: Ports";
"INDEX" = "INDEX";
"USER" = "USER";
"Integration" = "Integration";
"Uploads" = "Uploads";
"Downloads" = "Downloads";
"General" = "General";
"%d MB" = "%d MB";
"Daemon" = "Daemon";
"Protocols" = "Protocols";
"OpenFT Help: SEARCH Node" = "OpenFT Help: SEARCH Node";
"Plugins" = "Plugins";
"SEARCH" = "SEARCH";
"SEARCH & INDEX" = "SEARCH & INDEX";
